#body {
    z-index: 10;
    padding: 20px;
    background: $white;
    position: relative;
    .body-section {
      margin-bottom: 30px;
        @extend .clearfix;
        .section-header {
            padding: 20px 0;
            font-weight: 700;
            text-align: left;
            letter-spacing: 2px;
            text-align: center;
            position: relative;
            &:after {
              content: "";
              position: absolute;
              bottom: 5px;
              width: 100px;
              left: calc(50% - 50px);
              background: $black;
              height: 2px;
            }
            text-transform: uppercase;
        }
    }
    .btn-more {
      background: $mainOrange;
      border: none;
      color: $white;
      float: right;
    }
}

$offset: 187;
$duration: 1.8s;
.spinner {
  animation: rotator $duration linear infinite;
}

@keyframes rotator {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(270deg);
  }
}

.path {
  stroke-dasharray: $offset;
  stroke-dashoffset: 0;
  transform-origin: center;
  stroke: $mainGreen;
  animation: dash $duration ease-in-out infinite;
}

@keyframes dash {
  0% {
    stroke-dashoffset: $offset;
  }
  50% {
    stroke-dashoffset: $offset/4;
    transform: rotate(135deg);
  }
  100% {
    stroke-dashoffset: $offset;
    transform: rotate(450deg);
  }
}
